リリース日:2019 年 1 月 17 日

ダウンロード ファイル名

ESXi670-201901001.zip

ビルド

11675023

ダウンロード サイズ

317.7 MB

md5sum

15f928312884344ab012b0daa2ac7520

sha1checksum

bac0ec7a063983465cb3a0c018d3b1fabe0b80ad

ホストの再起動が必要:はい

仮想マシンの移行またはシャットダウンが必要:はい

セキュリティ パッチ

パッチ ID カテゴリ 重要度
ESXi670-201901401-BG バグ修正 重要
ESXi670-201901402-BG バグ修正 重要
ESXi670-201901403-BG バグ修正 重要

ロールアップ パッチ

このロールアップ パッチには、ESXi 6.7 の初回リリース以降のすべての修正が入っている最新の VIB が含まれています。

パッチ ID カテゴリ 重要度
ESXi670-201901001 バグ修正 重要

イメージ プロファイル

VMware のパッチおよびアップデート リリースには、一般的なイメージ プロファイルおよび重要なイメージ プロファイルが含まれています。一般的なリリース イメージ プロファイルは、新しいバグ修正に適用されます。

イメージ プロファイルの名前
ESXi-6.7.0-20190104001-standard
ESXi-6.7.0-20190104001-no-tools

各パッチの詳細については、「My VMware」ページおよび「解決した問題」セクションを参照してください。

解決した問題

解決された問題には、次のトピックが含まれます。

ESXi670-201901401-BG
パッチのカテゴリ バグ修正
パッチの重要度 重要
ホストの再起動が必要 はい
仮想マシンの移行またはシャットダウンが必要 はい
影響を受けるハードウェア 該当なし
影響を受けるソフトウェア 該当なし
含まれる VIB
  • VMware_bootbank_vsanhealth_6.7.0-1.39.11399595
  • VMware_bootbank_esx-update_6.7.0-1.39.11675023
  • VMware_bootbank_esx-base_6.7.0-1.39.11675023
  • VMware_bootbank_vsan_6.7.0-1.39.11399593
修正されたパッチ リリース  2250632
CVE 番号 該当なし

このパッチは esx-base、esx-update、vsan、および vsanhealth VIB をアップデートし、次の問題を解決します。

  • PR 2250632:VMware vSphere HA (vSphere High Availability) フェイルオーバーの後、仮想マシン ポートがブロックされることがある

    デフォルトでは、vSphere HA が有効な ESXi ホストで、隔離時の対応機能は無効になっています。隔離時の対応機能を有効にすると、vSphere HA フェイルオーバーの後、NSX-T 論理スイッチに接続されている仮想マシン ポートがブロックされることがあります。

    本リリースで、この問題は修正されました。 

ESXi670-201901402-BG
パッチのカテゴリ バグ修正
パッチの重要度 重要
ホストの再起動が必要 はい
仮想マシンの移行またはシャットダウンが必要 なし
影響を受けるハードウェア 該当なし
影響を受けるソフトウェア 該当なし
含まれる VIB
  • VMware_bootbank_lsu-lsi-lsi-msgpt3-plugin_1.0.0-9vmw.670.1.39.11675023
修正されたパッチ リリース  2242441
CVE 番号 該当なし

このパッチは lsu-lsi-lsi-msgpt3-plugin VIB をアップデートして、次の問題を解決します。

  • PR 2242441:lsi-msgpt3 コントローラのディスクで LED の特定と点灯ができないことがある

    lsi-msgpt3 非同期ドライバを使用する lsi-msgpt35 コントローラのディスクで LED の特定と点灯ができないことがあります。

    本リリースで、この問題は修正されました。この修正により、lsu-lsi-lsi-msgpt3-plugin がアップデートされ、インボックス ドライバおよび非同期 lsi-msgpt3 ドライバと連携して動作します。

ESXi670-201901403-BG
パッチのカテゴリ バグ修正
パッチの重要度 重要
ホストの再起動が必要 はい
仮想マシンの移行またはシャットダウンが必要 なし
影響を受けるハードウェア 該当なし
影響を受けるソフトウェア 該当なし
含まれる VIB
  • VMware_bootbank_lsu-lsi-drivers-plugin_1.0.0-1vmw.670.1.39.11675023
修正されたパッチ リリース  2242441
CVE 番号 該当なし

このパッチは lsu-lsi-drivers-plugin VIB をアップデートして、次の問題を解決します。

  • PR 2242441:lsi-msgpt35 コントローラのディスクで LED の特定と点灯ができないことがある

    lsi-msgpt35 コントローラのディスクで LED の特定と点灯ができないことがあります。

    本リリースで、この問題は修正されました。この修正により、lsi-msgpt35 非同期ドライバと連携する新しい lsu-lsi-drivers-plugin が導入されました。これは、インボックス ドライバのバージョンが低いことが原因で storelib をサポートできないためです。

ESXi-6.7.0-20190104001-standard
プロファイル名 ESXi-6.7.0-20190104001-standard
ビルド ビルド情報については、このページのトップを参照してください。
ベンダー VMware, Inc.
リリース日 2019 年 1 月 17 日
許容レベル PartnerSupported
影響を受けるハードウェア 該当なし
影響を受けるソフトウェア 該当なし
影響のある VIB
  • VMware_bootbank_vsanhealth_6.7.0-1.39.11399595
  • VMware_bootbank_esx-update_6.7.0-1.39.11675023
  • VMware_bootbank_esx-base_6.7.0-1.39.11675023
  • VMware_bootbank_vsan_6.7.0-1.39.11399593
  • VMware_bootbank_lsu-lsi-lsi-msgpt3-plugin_1.0.0-9vmw.670.1.39.11675023
  • VMware_bootbank_lsu-lsi-drivers-plugin_1.0.0-1vmw.670.1.39.11675023
修正されたパッチ リリース 2250632、2242441
関連する CVE 番号 該当なし
  • このパッチでは、以下の問題がアップデートされています。
    • デフォルトでは、VMware vSphere High Availability (vSphere HA) が有効な ESXi ホストで、隔離時の対応機能は無効になっています。隔離時の対応機能を有効にすると、vSphere HA フェイルオーバーの後、NSX-T 論理スイッチに接続されている仮想マシン ポートがブロックされることがあります。
    • lsi-msgpt3 非同期ドライバを使用する lsi-msgpt35 コントローラのディスクで LED の特定と点灯ができないことがあります。この修正により、lsu-lsi-lsi-msgpt3-plugin がアップデートされ、インボックス ドライバおよび非同期 lsi-msgpt3 ドライバと連携して動作します。
    • lsi-msgpt35 コントローラのディスクで LED の特定と点灯ができないことがあります。この修正により、lsi-msgpt35 非同期ドライバと連携する新しい lsu-lsi-drivers-plugin が導入されました。これは、インボックス ドライバのバージョンが低いことが原因で storelib をサポートできないためです。
ESXi-6.7.0-20190104001-no-tools
プロファイル名 ESXi-6.7.0-20190104001-no-tools
ビルド ビルド情報については、このページのトップを参照してください。
ベンダー VMware, Inc.
リリース日 2019 年 1 月 17 日
許容レベル PartnerSupported
影響を受けるハードウェア 該当なし
影響を受けるソフトウェア 該当なし
影響のある VIB
  • VMware_bootbank_vsanhealth_6.7.0-1.39.11399595
  • VMware_bootbank_esx-update_6.7.0-1.39.11675023
  • VMware_bootbank_esx-base_6.7.0-1.39.11675023
  • VMware_bootbank_vsan_6.7.0-1.39.11399593
  • VMware_bootbank_lsu-lsi-lsi-msgpt3-plugin_1.0.0-9vmw.670.1.39.11675023
  • VMware_bootbank_lsu-lsi-drivers-plugin_1.0.0-1vmw.670.1.39.11675023
修正されたパッチ リリース 2250632、2242441
関連する CVE 番号 該当なし
  • このパッチでは、以下の問題がアップデートされています。
    • デフォルトでは、VMware vSphere High Availability (vSphere HA) が有効な ESXi ホストで、隔離時の対応機能は無効になっています。隔離時の対応機能を有効にすると、vSphere HA フェイルオーバーの後、NSX-T 論理スイッチに接続されている仮想マシン ポートがブロックされることがあります。
    • lsi-msgpt3 非同期ドライバを使用する lsi-msgpt35 コントローラのディスクで LED の特定と点灯ができないことがあります。この修正により、lsu-lsi-lsi-msgpt3-plugin がアップデートされ、インボックス ドライバおよび非同期 lsi-msgpt3 ドライバと連携して動作します。
    • lsi-msgpt35 コントローラのディスクで LED の特定と点灯ができないことがあります。この修正により、lsi-msgpt35 非同期ドライバと連携する新しい lsu-lsi-drivers-plugin が導入されました。これは、インボックス ドライバのバージョンが低いことが原因で storelib をサポートできないためです。
check-circle-line exclamation-circle-line close-line
Scroll to top icon